#107258
rkever
Participant

UPDATE:  I just realized most of your stackbliz examples are still using an older version of your package (15.0.2) and I’m assuming because you haven’t updated your module packages (e.g. https://www.npmjs.com/package/@smart-webcomponents-angular/combobox).  I’d suggest you update those and your examples so they don’t get so outdated and make it easier for devs to test out components before they drop them into their projects. I also tested this with a new ang project with latest version, 15.2.10, and that issue is resolved so thanks for that!

  • This reply was modified 1 year ago by rkever.